package http_model

type UpdateUserInfoRequest struct {
	Username     string `json:"username"`      // 用户名称
	BusinessName string `json:"business_name"` // 企业名称
	Email        string `json:"email"`         // 电子邮件
}

type UpdateUserInfoData struct {
}

func NewUpdateUserInfoRequest() *UpdateUserInfoRequest {
	return new(UpdateUserInfoRequest)
}
func NewUpdateUserInfoResponse() *CommonResponse {
	resp := new(CommonResponse)
	resp.Data = new(UpdateUserInfoData)
	return resp
}
